aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorToni Saario <toni.saario@qt.io>2021-12-22 15:04:30 +0200
committerToni Saario <toni.saario@qt.io>2022-01-07 16:46:29 +0200
commit81dcae4f9370495c648c55669c7d439edd150239 (patch)
treeb842f5f8a7812f782bb1db6050fc3794c6225201
parent854e478223e1b0f00f23c807d4435e6e5be9d9f7 (diff)
Provision conan on arm macOS
Pick-to: 6.2 6.3 Change-Id: Ibf074c39b7bf3ac0f0f16a5a65d11022f9ec7e04 Reviewed-by: Ville-Pekka Karhu <ville-pekka.karhu@qt.io>
-rwxr-xr-xcoin/provisioning/qtci-macos-11.0-arm/30-install-conan.sh6
-rwxr-xr-xcoin/provisioning/qtci-macos-12.0-arm/30-install-conan.sh6
2 files changed, 12 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-11.0-arm/30-install-conan.sh b/coin/provisioning/qtci-macos-11.0-arm/30-install-conan.sh
new file mode 100755
index 00000000..ec54fa54
--- /dev/null
+++ b/coin/provisioning/qtci-macos-11.0-arm/30-install-conan.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/unix/install-conan.sh"
diff --git a/coin/provisioning/qtci-macos-12.0-arm/30-install-conan.sh b/coin/provisioning/qtci-macos-12.0-arm/30-install-conan.sh
new file mode 100755
index 00000000..ec54fa54
--- /dev/null
+++ b/coin/provisioning/qtci-macos-12.0-arm/30-install-conan.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/unix/install-conan.sh"